{
  "BTN_CLOSE_TRUCK": "Cerrar Camión",
  "BTN_REOPEN_TRUCK": "Reabrir Camión",
  "BTN_MOVE_CONTAINER": "Mover Carro",
  "TTL_MOVE_CONTAINER": "Mover Carro",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "Mover Nota de Entrega con Múltiples Carros",
  "TTL_LINK_TO_ROUTE": "Vincular a Ruta",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "Vincular Nota de Entrega con Múltiples Carros a ruta",
  "TTL_CUSTOMER": "Cliente",
  "BTN_UNLINK_CONTAINER": "Desvincular Carro",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "La Nota {{noteNumber}} se ha desvinculado con éxito!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "La Nota {{noteNumber}} o se ha podido desvincular: {{error}}!",
  "TTL_SELECT_A_ROUTE": "Seleccionar una Ruta",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "Notas no vinculadas a Ruta",
  "COL_DAYS_LATE": "Días de Retraso",
  "COL_CUSTOMER_NAME": "Cliente",
  "COL_DEPARTMENT_DESC": "Departmento",
  "COL_NOTE_NUMBER": "Nota #",
  "COL_CONTAINER_ID": "ID de Carro",
  "COL_FILL_RATE": "Grado de Llenado",
  "COL_PRODUCT_LIST": "Productos",
  "BTN_LINK_TO_ROUTE": "Vincular a Ruta",
  "TTL_NOT_LINKED": "No Vinculado",
  "BTN_VIEW": "Ver",
  "LBL_CONTAINERS": "Carros",
  "LBL_NOTES": "Notas",
  "COL_SCHEDULED_DEPARTURE": "Salida Programada",
  "COL_ROUTE": "Ruta",
  "COL_STATUS": "Estado",
  "COL_TRUCK": "Camión",
  "COL_CAPACITY_USAGE": "Uso de capacidad",
  "COL_NOTES_TO_PACK": "Notas Abiertas",
  "COL_WEIGHT": "Peso",
  "LBL_SHOW_LOADED_ROUTES": "Mostrar Cargadas",
  "HDR_ROUTES": "Rutas",
  "LBL_DEPARTED": "SALIDAS",
  "LBL_LOADED": "CARGADO",
  "LBL_LOADING": "CARGANDO",
  "LBL_PACKED": "EMPAQUETADO",
  "LBL_PACKING": "EMPAQUETANDO",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "La nota de Entrega {{noteNumber}} se ha movido con éxito!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "La nota de Entrega {{noteNumber}} no se pudo mover: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "La nota de Entrega {{noteNumber}} e ha vinculado correctamente a la ruta!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "La nota de Entrega {{noteNumber}} no se ha podido vincular a la ruta: {{error}}!",
  "BTN_PLANNED_VISIT": "Visita planificada",
  "BTN_UNPLANNED_VISIT": "Visita no planificada",
  "MSG_NO_PLANNED_VISITS": "No hay visitas planificadas para el cliente {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "No se han encontrado rutas para hoy o mañana",
  "LBL_CONSIGNMENT_NOTES": "Notas de Consignación/Albarán",
  "LBL_BILL_OF_LADING": "Conocimiento de embarque",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "¡La nota de Consignación/Albarán {{consignmentNoteNumber}} se imprimió correctamente!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "¡La nota de Consignación/Albarán {{consignmentNoteNumber}} no se ha podido imprimir: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "¡El conocimiento de embarque para el ID de control de ruta {{routeControlID}} se ha impreso correctamente!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "No se ha podido imprimir el conocimiento de embarque para el ID de control de ruta {{routeControlID}}: {{error}}!",
  "HDR_CONTAINERS": "Carros",
  "LBL_PACKED_ONLY": "Mostrar solo Cerrados",
  "HDR_ROUTE_INFO": "Información de Ruta",
  "LBL_ROUTE": "Ruta",
  "LBL_STATUS": "Estado",
  "LBL_DELIVERY_DATE": "Fecha de Entrega",
  "LBL_DRIVER": "Chófer",
  "LBL_TRUCK": "Camión",
  "LBL_CAPACITY_USAGE": "Capacidad Utilizada",
  "LBL_WEIGHT": "Peso",
  "BTN_EDIT_ROUTE": "Editar Ruta",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "¡Error al obtener los detalles de la ruta!",
  "MSG_TRUCK_REOPENED": "Camión reabierto",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "No se ha podido reabrir el camión: {{error}}!",
  "MSG_TRUCK_CLOSED": "Camión cerrado",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "No se ha podido cerrar el camión: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "Notas parcialmente cargadas encontradas",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "Hay notas para las que se han cargado algunos carros pero no todos. Para un registro preciso es mejor resolver esta situación, o cargando todos los carros pertenecientes la nota o descargándolos todos.",
  "BTN_IGNORE": "Ignorar",
  "BTN_SOLVE_FIRST": "Resolver primero",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "No todos los carros cargados",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "Hay {{numberOfContainers}} carros / {{numberOfPackingNotes}} notas empacadas que aún no se han cargado. Al cerrar el camión se desconectarán de esta ruta. ¿Está seguro de que desea dejarlos atrás y cerrar este camión?",
  "BTN_CANCEL": "Cancelar",
  "TTL_ROUTE_PREPARATION": "Preparación de Ruta",
  "TTL_NOT_LINKED_TO_ROUTE": "No vinculado a ruta",
  "COL_CONTAINER_TYPE": "Tipo de Carro",
  "TXT_LOADED": "Cargado",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "No hay Consignaciónes/Albaránes para imprimir para ruta {{ routeNumber }} / {{ routeDescription }}."
}
